package domain


type AlibabaWdkElemeBillDetailGetEleBillBo struct {
    /*
        订单列表     */
    OrderList  *[]AlibabaWdkElemeBillDetailGetEleOrderInfoBo `json:"order_list,omitempty" `

    /*
        账单日期，时间戳     */
    Date  *string `json:"date,omitempty" `

    /*
        渠道店id     */
    ShopId  *string `json:"shop_id,omitempty" `

}

func (s *AlibabaWdkElemeBillDetailGetEleBillBo) SetOrderList(v []AlibabaWdkElemeBillDetailGetEleOrderInfoBo) *AlibabaWdkElemeBillDetailGetEleBillBo {
    s.OrderList = &v
    return s
}
func (s *AlibabaWdkElemeBillDetailGetEleBillBo) SetDate(v string) *AlibabaWdkElemeBillDetailGetEleBillBo {
    s.Date = &v
    return s
}
func (s *AlibabaWdkElemeBillDetailGetEleBillBo) SetShopId(v string) *AlibabaWdkElemeBillDetailGetEleBillBo {
    s.ShopId = &v
    return s
}
